Subject: Ticket Assigned - Re: We’ve received your online return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 09:09:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your online return request. Hey, I don’t why I can’t reach your customer service , I’ve a return request from more than 2 weeks no one replys !!! So why??????? I need a way to contact you I’ve a problem with my orders!!!!! So please reply!!! 

Sent from Yahoo Mail for iPhone

On Monday, September 21, 2020, 9:53 AM, Max Fashion <[email-masked]> wrote:

#yiv7111400852 table {display:table;border-spacing:0px;padding:0;}#yiv7111400852 td {border:0;padding:0;}#yiv7111400852 .yiv7111400852two-column .yiv7111400852contents {font-size:14px;text-align:left;}#yiv7111400852 .yiv7111400852two-column img {width:100%;height:auto;}#yiv7111400852 .yiv7111400852two-column .yiv7111400852text {padding-top:10px;}#yiv7111400852 .yiv7111400852two-column {text-align:center;font-size:0;}#yiv7111400852 .yiv7111400852two-column .yiv7111400852column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7111400852 .yiv7111400852contents {width:100%;}@media only screen and (max-width:480px) {#yiv7111400852 table[class=yiv7111400852outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7111400852 table[class=yiv7111400852innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7111400852 span[class=yiv7111400852aligntext] {text-align:center !important;display:block !important;}#yiv7111400852 table[class=yiv7111400852getintouch] {width:95%;max-width:95% !important;}#yiv7111400852 div[class=yiv7111400852getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7111400852 table[class=yiv7111400852brands] {width:50%;max-width:50% !important;}#yiv7111400852 div[class=yiv7111400852howitworks] {width:96% !important;}#yiv7111400852 table[class=yiv7111400852small] {width:20% !important;padding:0 10px 0 0;}#yiv7111400852 table[class=yiv7111400852small1] {width:65% !important;}#yiv7111400852 p[class=yiv7111400852alignleft] {text-align:left !important;}#yiv7111400852 td[class=yiv7111400852moveleft] {padding:0 !important;}#yiv7111400852 table[class=yiv7111400852navigation] {width:100%;}#yiv7111400852 td[class=yiv7111400852navlast] {text-align:right !important;}#yiv7111400852 table[class=yiv7111400852knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
| 
| 
| 
| 
Thank you for submitting your return request

Hi Sara Khalil, you’re almost there! You can finish returning this product in a few easy steps:
 |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Confirm your pick-up
 
Our courier partner will call you to arrange your return pick-up. Your pick-up should take place in 3-5 business days.
  |   |

  |
|  
|    |  
2. Box up your return
 
 Wrap and seal your product in its original packaging, and ensure that all tags are intact. 
  |   |

  |
|  
|    |  
3. Hand over your return
 
Hand over the package to our courier partner and they will give you an acknowledgement receipt.
  |   |

  |
|  
|    |  
4. Receive your refund
 
 Your product will take 2-3 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 0020-225878188. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1498083